article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;color:#222;}
body{margin:0;font-size:1em;line-height:1.4;}
::-moz-selection{background:#fe57a1;color:#fff;text-shadow:none;}
::selection{background:#fe57a1;color:#fff;text-shadow:none;}
a{color:#00e;text-decoration:none;}
a:visited{color:#551a8b;}
a:hover{color:#06e;text-decoration:underline;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{max-width:100%;height:auto;border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:invalid,textarea:invalid{background-color:#f0dddd;}
table{max-width:100%;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}
@media print{img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;}}.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.container{width:940px;margin-left:auto;margin-right:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";}
.container:after{clear:both;}
.wrapper{width:90%;margin:0 5%;}
@media only screen and (min-width:1140px){.wrapper{width:1026px;margin:0 auto;}}.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.container{width:940px;margin-left:auto;margin-right:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";}
.container:after{clear:both;}
.wrapper{width:90%;margin:0 5%;}
@media only screen and (min-width:1140px){.wrapper{width:1026px;margin:0 auto;}}.btn{display:inline-block;padding:4px 10px 4px;margin-bottom:0;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;background-color:#f5f5f5;background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-ms-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(top, #ffffff, #e6e6e6);background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(enabled=false);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;filter:progid:dximagetransform.microsoft.gradient(enabled=false);*margin-left:.3em;}
.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{background-color:#e6e6e6;}
.btn:active,.btn.active{background-color:#cccccc \9;}
.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;outline:0;}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;background-color:#e6e6e6;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-inverse,.btn-inverse:hover{text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#ffffff;}
.btn-inverse{background-color:#393939;background-image:-moz-linear-gradient(top, #454545, #262626);background-image:-ms-linear-gradient(top, #454545, #262626);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#454545), to(#262626));background-image:-webkit-linear-gradient(top, #454545, #262626);background-image:-o-linear-gradient(top, #454545, #262626);background-image:linear-gradient(top, #454545, #262626);background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#454545', endColorstr='#262626', GradientType=0);border-color:#262626 #262626 #000000;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{background-color:#262626;}
.btn-inverse:active,.btn-inverse.active{background-color:#0c0c0c \9;}
button.btn,input[type="submit"].btn{*padding-top:2px;*padding-bottom:2px;}
button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0;}
.btn-group{position:relative;*zoom:1;*margin-left:.3em;}
.btn-group:before,.btn-group:after{display:table;content:"";}
.btn-group:after{clear:both;}
.btn-group:first-child{*margin-left:0;}
.btn-group+.btn-group{margin-left:5px;}
.btn-group .btn{position:relative;float:left;margin-left:-1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.btn-group .btn:first-child{margin-left:0;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.btn-group .btn:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;}
.btn-group .btn:hover,.btn-group .btn:focus,.btn-group .btn:active,.btn-group .btn.active{z-index:2;}
.btn.red{background-color:#8f0000 !important;background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr="#c10000", endColorstr="#8e0000");background-image:-khtml-gradient(linear, left top, left bottom, from(#c10000), to(#8e0000));background-image:-moz-linear-gradient(top, #c10000, #8e0000);background-image:-ms-linear-gradient(top, #c10000, #8e0000);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #c10000), color-stop(100%, #8e0000));background-image:-webkit-linear-gradient(top, #c10000, #8e0000);background-image:-o-linear-gradient(top, #c10000, #8e0000);background-image:linear-gradient(#c10000, #8e0000);border-color:#8e0000 #8e0000 #820000;color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.16);-webkit-font-smoothing:antialiased;}
.btn.green{background-color:#0a8f00 !important;background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr="#0cc100", endColorstr="#098e00");background-image:-khtml-gradient(linear, left top, left bottom, from(#0cc100), to(#098e00));background-image:-moz-linear-gradient(top, #0cc100, #098e00);background-image:-ms-linear-gradient(top, #0cc100, #098e00);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0cc100), color-stop(100%, #098e00));background-image:-webkit-linear-gradient(top, #0cc100, #098e00);background-image:-o-linear-gradient(top, #0cc100, #098e00);background-image:linear-gradient(#0cc100, #098e00);border-color:#098e00 #098e00 #098200;color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.16);-webkit-font-smoothing:antialiased;}
.btn.blue{background-color:#00348f !important;background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr="#0047c1", endColorstr="#00348e");background-image:-khtml-gradient(linear, left top, left bottom, from(#0047c1), to(#00348e));background-image:-moz-linear-gradient(top, #0047c1, #00348e);background-image:-ms-linear-gradient(top, #0047c1, #00348e);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0047c1), color-stop(100%, #00348e));background-image:-webkit-linear-gradient(top, #0047c1, #00348e);background-image:-o-linear-gradient(top, #0047c1, #00348e);background-image:linear-gradient(#0047c1, #00348e);border-color:#00348e #00348e #003082;color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.16);-webkit-font-smoothing:antialiased;}
.btn.yellow{background-color:#ad9c00 !important;background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr="#e0c900", endColorstr="#ad9c00");background-image:-khtml-gradient(linear, left top, left bottom, from(#e0c900), to(#ad9c00));background-image:-moz-linear-gradient(top, #e0c900, #ad9c00);background-image:-ms-linear-gradient(top, #e0c900, #ad9c00);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0c900), color-stop(100%, #ad9c00));background-image:-webkit-linear-gradient(top, #e0c900, #ad9c00);background-image:-o-linear-gradient(top, #e0c900, #ad9c00);background-image:linear-gradient(#e0c900, #ad9c00);border-color:#ad9c00 #ad9c00 #a19100;color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.16);-webkit-font-smoothing:antialiased;}
.colored.btn i{margin-top:2px;}
.colored.btn.active i{-moz-opacity:0.5;-khtml-opacity:0.5;-webkit-opacity:0.5;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;-webkit-opacity:0.5;opacity:0.5;}
button i,a i{vertical-align:middle;}
[class^="icon-"],[class*=" icon-"]{display:inline-block;width:14px;height:14px;line-height:14px;vertical-align:text-top;background-image:url("../img/icons.png");background-repeat:no-repeat;*margin-right:.3em;}[class^="icon-"].big,[class*=" icon-"].big{width:24px;height:24px;}
[class^="icon-"]:last-child,[class*=" icon-"]:last-child{*margin-left:0;}
.icon-archives{background-position:0 0;}
.icon-linkedin{background-position:-24px 0;}
.icon-twitter{background-position:0 -24px;}
.icon-tumblr{background-position:0 -48px;}
.icon-file{background-position:-24px -24px;}
.icon-next{background-position:-24px -48px;}
.icon-trash{background-position:-38px -48px;}
.icon-play{background-position:-24px -62px;}
.icon-pause{background-position:-38px -62px;}
.icon-stop{background-position:-52px -62px;}
.icon-snowflake{background-position:-52px -48px;}
.icon-triforce{background-position:-52px -34px;}
.icon-leaf{background-position:-52px -20px;}
.icon-fire{background-position:-52px -6px;}
body{font-family:minion-pro-1,minion-pro-2,Palatino,Georgia,'Times New Roman',serif;font-size:1em;line-height:1.4em;}
p{margin:0 0 9px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;}
blockquote{padding:0 0 0 15px;margin:0 0 18px;border-left:5px solid #eeeeee;}blockquote p{margin-bottom:0;font-size:16px;font-weight:300;line-height:22.5px;}
blockquote small{display:block;line-height:18px;color:#999999;}blockquote small:before{content:'\2014 \00A0';}
blockquote:before,blockquote:after{content:"";}
#overlay{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:-moz-none;-o-user-select:-moz-none;user-select:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:-moz-none;-o-user-select:-moz-none;user-select:none;margin-top:2em;z-index:1;}
#card-container{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:-moz-none;-o-user-select:-moz-none;user-select:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:-moz-none;-o-user-select:-moz-none;user-select:none;}
.main{background:rgba(250, 250, 250, 0.7);box-sizing:border-box;margin:0 auto;max-width:320px;overflow:auto;padding:3%;position:relative;z-index:1;}
@media only screen and (min-width:768px){.main{float:left;}}#more{text-align:center;font-size:1.2;}
#more table{margin:2em auto;empty-cells:show;}
#more #to-card{margin-top:1.5em;float:left;}
#more #to-card:before{content:"« ";}
#iterate{float:right;margin-bottom:1em;display:none;}
a.red{color:#F00 !important;}
a.purple{color:#80d !important;}
a.green{color:#0a0 !important;}
a.blue{color:#00a !important;}
#business-card{padding:5%;color:#888;}
#business-card div{box-sizing:border-box;position:relative;width:3.75in;height:1.75in;padding:0.25in;}#business-card div img{width:1in;position:absolute;}
#business-card div ul{list-style:none;position:absolute;margin:0;padding:0;}#business-card div ul li{line-height:1;padding-top:8px;}
#front{box-shadow:1px 1px 1px 2px #ccc;}#front ul{top:0.3125in;right:0.25in;text-align:right;}
#front img{top:0.25in;left:0.25in;}
#back{font-family:monospace;box-shadow:-1px 1px 1px 2px #cccccc;}#back ul{top:0.5in;left:0.25in;text-align:left;}
#back img{top:0.375in;right:0.25in;border:1px solid #ccc;box-sizing:border-box;}
#front{float:left;}
#back{float:right;}
@media print{#business-card div{box-shadow:none;border:1px solid #ccc;} #front{page-break-after:always;margin-bottom:1em;} @page {size:landscape;}}a{-webkit-transition:color 0.8s;-moz-transition:color 0.8s;-ms-transition:color 0.8s;-o-transition:color 0.8s;-o-transition:color 0.8s;transition:color 0.8s;-webkit-transition:color 0.8s;-moz-transition:color 0.8s;-ms-transition:color 0.8s;-o-transition:color 0.8s;-o-transition:color 0.8s;transition:color 0.8s;}
body img.only{width:0;height:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;}
body blockquote span.only{height:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;}
body blockquote small.only{width:0;height:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;}
body.fire img.only.fire,body.earth img.only.earth,body.snow img.only.snow,body.tri img.only.tri,body.hidden img.only.hidden{width:64px;height:64px;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;}
body.fire blockquote span.only.fire,body.earth blockquote span.only.earth,body.snow blockquote span.only.snow,body.tri blockquote span.only.tri,body.hidden blockquote span.only.hidden{height:100%;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;}
body.fire blockquote small.only.fire,body.earth blockquote small.only.earth,body.snow blockquote small.only.snow,body.tri blockquote small.only.tri,body.hidden blockquote small.only.hidden{height:100%;width:100%;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;}
body.fire #halo{stroke:#fdd017;}
body.earth #halo{stroke:#a5dd35;}
body.snow #halo{stroke:#8ee;}
body.tri #halo{stroke:#35f;}
body.fire #dot{fill:#fa0;}
body.earth #dot{fill:#a55d35;}
body.snow #dot{fill:#6cc;}
body.tri #dot{fill:#c2f;}
body.fire a,body.hidden a{color:#c94925;}body.fire a:visited,body.hidden a:visited{color:#e99b85;}
body.tri a{color:#963696;}body.tri a:visited{color:#cf7ccf;}
body.earth a{color:#3eab1f;}body.earth a:visited{color:#82e367;}
body.snow a{color:#0000ff;}body.snow a:visited{color:#8080ff;}
#canvas,#svg{cursor:pointer;height:100%;left:0;position:fixed;top:0;width:100%;z-index:0;}
#dot,#halo{-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;visibility:hidden;}
#business-card{display:none;padding-top:0;}
#card img{float:right;}
#card h1{margin:0;margin-top:.5em;line-height:1em;font-size:1em;font-weight:bold;}
#more{display:none;}
#more table{margin-bottom:0;}
#iterate{display:inline-block;}
ul{margin:.5em 0;padding:0;}ul li{list-style:none;line-height:1.8em;}ul li span{font-family:"Courier New",monospace;display:inline-block;margin-right:1em;}
blockquote{margin-bottom:.2em;overflow:hidden;}blockquote span{-webkit-transition:height 0.8s;-moz-transition:height 0.8s;-ms-transition:height 0.8s;-o-transition:height 0.8s;-o-transition:height 0.8s;transition:height 0.8s;-webkit-transition:height 0.8s;-moz-transition:height 0.8s;-ms-transition:height 0.8s;-o-transition:height 0.8s;-o-transition:height 0.8s;transition:height 0.8s;-webkit-transition:opacity 0.8s;-moz-transition:opacity 0.8s;-ms-transition:opacity 0.8s;-o-transition:opacity 0.8s;-o-transition:opacity 0.8s;transition:opacity 0.8s;-webkit-transition:opacity 0.8s;-moz-transition:opacity 0.8s;-ms-transition:opacity 0.8s;-o-transition:opacity 0.8s;-o-transition:opacity 0.8s;transition:opacity 0.8s;overflow:hidden;display:block;}
blockquote small{-moz-opacity:0.5;-khtml-opacity:0.5;-webkit-opacity:0.5;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;-webkit-opacity:0.5;opacity:0.5;-webkit-transition:height 0.8s;-moz-transition:height 0.8s;-ms-transition:height 0.8s;-o-transition:height 0.8s;-o-transition:height 0.8s;transition:height 0.8s;-webkit-transition:height 0.8s;-moz-transition:height 0.8s;-ms-transition:height 0.8s;-o-transition:height 0.8s;-o-transition:height 0.8s;transition:height 0.8s;-webkit-transition:opacity 0.8s;-moz-transition:opacity 0.8s;-ms-transition:opacity 0.8s;-o-transition:opacity 0.8s;-o-transition:opacity 0.8s;transition:opacity 0.8s;-webkit-transition:opacity 0.8s;-moz-transition:opacity 0.8s;-ms-transition:opacity 0.8s;-o-transition:opacity 0.8s;-o-transition:opacity 0.8s;transition:opacity 0.8s;display:block;overflow:hidden;text-align:right;}blockquote small.placeholder:before{content:"";}
#controls{clear:right;float:right;margin-top:1em;text-align:center;}#controls .clear,#controls .control{display:none;}
#controls.going .clear,#controls.paused .clear,#controls.going .control,#controls.paused .control{display:inline;}
#controls.going .control .icon-pause{display:inline block;}
#controls.going .control .icon-play{display:none;}
#controls.paused .control .icon-play{display:inline block;}
#controls.paused .control .icon-pause{display:none;}
#fractals{clear:both;float:left;display:none;margin-top:1em;}
@media only screen and (min-width:600px){.moved #dot,.moved #halo{visibility:visible;} .no-js #dot,.no-js #halo{visibility:hidden !important;} .main{float:left;}}@media print{#card-container{display:none;} #business-card{display:block;}}
